/** {*/
/*    margin: 0;*/
/*    padding: 0;*/
/*}*/

/*body {*/
/*    display: flex;*/
/*}*/
/*.tabs {*/
/*    width: 25%;*/
/*    border: 2px solid red;*/
/*}*/

/*button.is-active {*/
/*    background-color: red;*/
/*}*/

/*.tab-content__outer {*/
/*    width: 75%;*/
/*}*/

/*.tab-content {*/
/*    display: none;*/
/*}*/
/*.tab-content.is-open {*/
/*    display: block;*/
/*    background-color: yellow;*/
/*}*/


ul {
    list-style: none;
    padding-left: 0;
}

.centered-content {
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.tabs {
    display: flex;
}

.tabs-title {
    padding: 20px;
    background-color: #23201D;
    color: #937341;
    cursor: pointer;
}

.tabs-title.active {
    background-color:#937341 ;
    color: #23201D;
}

.tabs-item {
    display: none;
}

.tabs-active{
    display: block;
}